body
{
	width: 96%;
	margin: auto;
	margin-bottom: 20px;
	background:url("background.jpg") fixed  #ffffff;
	color: #00a200;
	text-align:justify;
}

a
{
	color: #00a200;
	text-decoration:none;
}

a:hover
{
	color: #00ce00;
	text-decoration:none;
}

a:active
{
	color: #00ff00;
	text-decoration:none;
}

ul
{
	list-style: none;
}


#entete
{
	height: 150px;
	background-image: url("Cobra42project.png");
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 10px;
	text-align: right;
}

#menu
{
	float: left;
	width: 15%;
	padding-left: 10px;
	/*border-left: 1px solid;
	border-top: 1px solid;
	border-bottom: 1px solid;*/
}

.sousmenu
{
	margin-bottom: 10px;
	text-align: right;
}
.sousmenu h3
{
	text-align: left;
}

#corps
{
	min-height: 350px;
	margin-left: 20%;
}

.centre
{
	text-align: center;
}

.petit
{
	font-size: small;
}

fieldset
{
	margin-bottom: 15px;
	border: 1px solid #00a200;
   
}

.rouge
{
	color: #ff0000;
}


.tableaucartes td, .tableaucartes th , .tableaucartes tr, .tableaucartes
{
	border-collapse: collapse;
	border: 1px solid;
	text-align: center;
	
	
	
}

#pieddepage
{
	clear: left;
	height: 40px;
	text-align: center;
}
